<ART ID="01683" PID="2211" JID="141" BPAGE="1191" EPAGE="1209" PII="S012918311101683X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STATISTICAL FEATURE-BASED CRAQUELURE CLASSIFICATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IRENE</FNM>
<SNM>CRISOLOGO</SNM>
<X-REF REFID="S012918311101683XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S012918311101683XAF001"></X-REF>
</AUT>
<AUT>
<FNM>MARICOR</FNM>
<SNM>SORIANO</SNM>
<X-REF REFID="S012918311101683XAF001"></X-REF>
</AUT>
<AFF ID="S012918311101683XAF001">National Institute of Physics, University of the Philippines Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 August 2011</RE>
<AC>19 September 2011</AC>
</HIST>
<ABST>
<P>We demonstrate an automatic procedure for extracting features such as directionality of crack patterns, distribution of node distances and segment lengths, fractal dimension, entropy, and crack coverage to aid in automatic classification of painting cracks or craquelures. To test our classifier, we make use of four distinct craquelure patterns, designated by names based on their country of origin, namely: Dutch, Flemish, French or Italian. We report that selecting features based on <IT>effect size</IT> ratio from the above statistical measures, the standard linear discriminant analysis (LDA) can make predictive classification of the craquelure patterns with a 69.4% accuracy. Effect size ratio simultaneously quantifies the extent of correlation and variance of two statistical sets of data. This test set accuracy is more than two times better than mere chance classification, or the proportional chance criterion, computed to be <F>&#x03A6;<INF>PCC</INF> = 27.61%</F> and also twice the recommended classifier accuracy <F>1.25 &#x00D7; &#x03A6;<INF>PCC</INF> = 34.4%</F>. We compare the result with the nonlinear method of neural network and we observe no marked improvement in the resulting accuracy. This suggests that the problem at hand with respect to the statistical features extracted is a linear classification problem. The work provides a comprehensive guide on the algorithms that can be used to extract quantitative information of crack patterns.</P>
</ABST>
<KWDG>
<KWD>Craquelures</KWD>
<KWD>image processing</KWD>
<KWD>classification</KWD>
<KWD>linear discriminant analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.05.Pj</KWD>
<KWD>89.20.-a</KWD>
</KWDG>
</FRONT>
</ART>
