<ART ID="01685" PID="2211" JID="141" BPAGE="1227" EPAGE="1245" PII="S0129183111016853" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCK MARKET DIFFERENCES IN CORRELATION-BASED WEIGHTED NETWORK</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JANGHYUK</FNM>
<SNM>YOUN</SNM>
<X-REF REFID="S0129183111016853AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNGHOON</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0129183111016853AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016853AF001">Technology Management Economics and Policy Program, Seoul National University, Seoul 151-742, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>WOOJIN</FNM>
<SNM>CHANG</SNM>
<EAD>changw@snu.ac.kr</EAD>
<X-REF REFID="S0129183111016853AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016853AF002">Industrial Engineering, Seoul National University, Seoul 151-742, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 April 2011</RE>
<AC>22 September 2011</AC>
</HIST>
<ABST>
<P>We examined the sector dynamics of Korean stock market in relation to the market volatility. The daily price data of 360 stocks for 5019 trading days (from January, 1990 to August, 2008) in Korean stock market are used. We performed the weighted network analysis and employed four measures: the average, the variance, the intensity, and the coherence of network weights (absolute values of stock return correlations) to investigate the network structure of Korean stock market. We performed regression analysis using the four measures in the seven major industry sectors and the market (seven sectors combined). We found that the average, the intensity, and the coherence of sector (subnetwork) weights increase as market becomes volatile. Except for the "Financials" sector, the variance of sector weights also grows as market volatility increases. Based on the four measures, we can categorize "Financials," "Information Technology" and "Industrials" sectors into one group, and "Materials" and "Consumer Discretionary" sectors into another group. We investigated the distributions of intrasector and intersector weights for each sector and found the differences in "Financials" sector are most distinct.</P>
</ABST>
<KWDG>
<KWD>Weighted network</KWD>
<KWD>market volatility</KWD>
<KWD>sector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Gh</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
