<ART ID="01686" PID="2211" JID="141" BPAGE="1247" EPAGE="1256" PII="S0129183111016865" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMERGING CLUSTER ANALYSIS OF SCI JOURNALS AND ITS EFFICIENCY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNFENG</FNM>
<SNM>CHANG</SNM>
<EAD>changyf_ctgu@163.com</EAD>
<X-REF REFID="S0129183111016865AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016865AF001">College of Science, China Three Gorges University, YiChang, HuBei 443002, <CNY>China</CNY></AFF>
<AUT>
<FNM>YUAN</FNM>
<SNM>PING</SNM>
<EAD>pingyuan@bupt.edu.cn</EAD>
<X-REF REFID="S0129183111016865AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016865AF002">Information Security Center, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2011</RE>
<RV>4 October 2011</RV>
</HIST>
<ABST>
<P>Cluster analysis is an important way to ascertain whether or not a complex system consists of sub-clusters with different properties. On the basis of journal citation pattern, we clustered 1896 SCI journals in an emerging way (emerging clustering) in this paper. By this emerging clustering, the data to be checked for clustering is reduced from <F><TEX ID="S0129183111016865M001">$O(N^{2}_{J})$</TEX></F> to <F>O(N<INF>J</INF>)</F> (<F>N<INF>J</INF></F> is the total number of journals), this reduction could reduce the time complexity of clustering to a certain extent. During the clustering process, characteristic numbers of clusters are obtained, which correspond to various resolution scales for viewing the journals and might be helpful in understanding the mutual interactions among various knowledge domains. Its efficiency is further checked by comparisons between emerging clustering and hierarchical clustering with different inter-cluster linkage techniques. Statistical properties and comparisons of the clustering results show that this is an efficient clustering method for journal system. It could be a helpful improvement for traditional classification methods based on subjective analysis.</P>
</ABST>
<KWDG>
<KWD>Cluster analysis</KWD>
<KWD>journal citation pattern</KWD>
<KWD>emerging clustering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.20.Ff</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
