<ART ID="01687" PID="2211" JID="141" BPAGE="1257" EPAGE="1268" PII="S0129183111016877" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HETEROGENEOUS LINK WEIGHT PROMOTES THE COOPERATION IN SPATIAL PRISONER'S DILEMMA</MTI>
<RTI>Heterogeneous Link Weight Promotes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-QIN</FNM>
<SNM>MA</SNM>
<X-REF REFID="S0129183111016877AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG-YI</FNM>
<SNM>XIA</SNM>
<EAD>xialooking@163.com</EAD>
<X-REF REFID="S0129183111016877FN001"></X-REF>
<X-REF REFID="S0129183111016877AF001"></X-REF>
</AUT>
<FTN ID="S0129183111016877FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>SHI-WEN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0129183111016877AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183111016877AF001"></X-REF>
</AUT>
<AUT>
<FNM>HUAI-BIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183111016877AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016877AF001">Key Laboratory of Computer Vision and System (Ministry of Education), Tianjin Key Laboratory of Intelligence Computing and Novel Software Technology, Tianjin University of Technology, Tianjin 300384, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>JUAN</FNM>
<SNM>WANG</SNM>
<EAD>juanwang75@163.com</EAD>
<X-REF REFID="S0129183111016877FN002"></X-REF>
<X-REF REFID="S0129183111016877AF002"></X-REF>
</AUT>
<FTN ID="S0129183111016877FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183111016877AF002">Tianjin Key Laboratory of Control Theory and Applications in Complicated Industry Systems, Tianjin University of Technology, Tianjin 300384, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 July 2011</RE>
<RV>19 September 2011</RV>
<AC>4 October 2011</AC>
</HIST>
<ABST>
<P>The spatial structure has often been identified as a prominent mechanism that substantially promotes the cooperation level in prisoner's dilemma game. In this paper we introduce a weighting mechanism into the spatial prisoner's dilemma game to explore the cooperative behaviors on the square lattice. Here, three types of weight distributions: exponential, power-law and uniform distributions are considered, and the weight is assigned to links between players. Through large-scale numerical simulations we find, compared with the traditional spatial game, that this mechanism can largely enhance the frequency of cooperators. For most ranges of <F>b</F>, we find that the power-law distribution enables the highest promotion of cooperation and the uniform one leads to the lowest enhancement, whereas the exponential one lies often between them. The great improvement of cooperation can be caused by the fact that the distributional link weight yields inhomogeneous interaction strength among individuals, which can facilitate the formation of cooperative clusters to resist the defector's invasion. In addition, the impact of amplitude of the undulation of weight distribution and noise strength on cooperation is also investigated for three kinds of weight distribution. Current researches can aid in the further understanding of evolutionary cooperation in biological and social science.</P>
</ABST>
<KWDG>
<KWD>Prisoner's dilemma game</KWD>
<KWD>cooperation dynamics</KWD>
<KWD>distributional link weight</KWD>
<KWD>network reciprocity</KWD>
</KWDG>
</FRONT>
</ART>
